Subject: Re: bug#9908: 24.0.90; Improve mode-line's "flags" section

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 25 Aug 2021 14:26:01 +0200

Eli Zaretskii <[email-masked]> writes:

[all other cases elided]

> I don't see why this is unfortunate.  A space doesn't carry more or
> less information than a dash: both mean there's nothing to show.  What
> is important is not to have the dash signify anything in particular.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

I agree with Eli's point about dashes in the TTY, and with his points
about the other flags.  I think the conclusion here is that none of the
proposed changes are clearly better than what we have today, and any
changes here have to be a lot better to justify changing them -- because
any changes in this area leads to user confusion and annoyance.

So I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no